package ali_cloud_tool

import (
	"context"
	"time"
)

type ICacheAdapter interface {
	Set(ctx context.Context, key string, res string, ttl time.Duration) error
	Get(ctx context.Context, key string) (*ExpressRes, error)
	Del(ctx context.Context, key string) error
}
